
Extended Fields - Feature #1941

New fields in projects listing

13 Jan 2012 09:53 - Andriy Lesyuk

Status: Closed Start date: 13 Jan 2012

Priority: Normal Due date: 05 Mar 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

Similar to #1885...

It would be great if new fields appeared in project listing...

Related issues:

Related to Extended Fields - Feature #1885: Include new fields in users list Closed 30 Oct 2011 04 Mar 2012

Associated revisions

Revision 26 - 05 Mar 2012 00:23 - Andriy Lesyuk

Finished users listing (#1885) and started projects listing (#1941)

Revision 27 - 05 Mar 2012 13:16 - Andriy Lesyuk

Finished projects listing (#1941)

History

#1 - 05 Mar 2012 00:11 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 60

#2 - 05 Mar 2012 13:17 - Andriy Lesyuk

- Due date set to 05 Mar 2012

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

Powered by TCPDF (www.tcpdf.org)

26 Apr 2024 1/1

http://projects.andriylesyuk.com/issues/1885
http://www.tcpdf.org

